body {
	margin:0;
	padding:0;
	font-family: "Bitstream Vera Sans", Verdana, Osaka, sans-serif;
	text-align: center;
}

p, blockquote, address, div, hr, noscript {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-weight:normal;
}

ul, ol, li, dl, dt, dd {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

pre {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
	font-size:100%;
}

a, img, map, q, sub, sup, span, bdo {
	margin:0;
	padding:0;
	border:0;
}

br {
	margin:0;
	padding:0;
	border:0;
	letter-spacing:0; /* IE */
}

tt, i, b, big, small {
	margin:0;
	padding:0;
	border:0;
}

code, samp, var {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
	font-size:100%;
}

strong, dfn, kbd, cite, abbr, acronym, em {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:bold;
}

ins {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

del {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-style:normal;
}

form, fieldset {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
	font-size:100%;
}

legend, label, input, select, optgroup, option, textarea, button {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
	font-size:100%;
}
body {
	margin:0;
	padding:0;
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
}

p, blockquote, address, div, hr, noscript {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-weight:normal;
}

ul, ol, li, dl, dt, dd {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

pre {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
	font-size:100%;
}

a, img, map, q, sub, sup, span, bdo {
	margin:0;
	padding:0;
	border:0;
}

br {
	margin:0;
	padding:0;
	border:0;
	letter-spacing:0; /* IE */
}

tt, i, b, big, small {
	margin:0;
	padding:0;
	border:0;
}

code, samp, var {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
	font-size:100%;
}

strong, dfn, kbd, cite, abbr, acronym, em {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:bold;
}

ins {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

del {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-style:normal;
}

form, fieldset {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
	font-size:100%;
}

legend, label, input, select, optgroup, option, textarea, button {
	margin:0;
	padding:0;
	border:0;
	font-family: "Bitstream Vera Sans", Verdana, sans-serif;
	font-size:100%;
}
body {
	font-size: 80%;
	font-family: "Bitstream Vera Sans", Verdana, Osaka, sans-serif;
	line-height: 130%;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	color: #333;
}
h1 {
	font-size: 85%;
	font-weight: normal;
	margin: 20px 0px 0px;
	padding: 0px;

}
.whole {
	margin: 0px auto;
	padding: 0px;
	width: 760px;
	border: 1px solid #ccc;
	text-align: left;


}
.preview {
	font-size: 85%;
	margin: 50px;
	width: 500px;
	text-align: left;
}
.mainbox {
	margin: 0px 10px;
	padding: 0px;
	float: left;
	width: 718px;
	background-image: url(border.png);
	background-repeat: repeat-y;
	background-position: 190px;
}
.menu {
	width: 174px;
	color: #666;
	margin: 0px;
	padding: 8px 8px 8px 2px;
	float: left;
	font-size: 85%;
}
.main {
	width: 511px;
	margin: 0px;
	padding: 6px;
	float: right;
	font-size: 85%;
}
a, a:link {color: #990000; border-bottom: none; background: transparent; text-decoration: none;}
a:visited {color: #990000; border-bottom: none; background: transparent;}
a:active {color: #090; background: transparent;}
a:hover {color: #f60; border-bottom:1px dotted #f60; background: transparent;}
.sbox {
	background-color: #FEFEFB;
	padding: 0px;
	height: 18px;
	width: 150px;
	margin-top: 20px;
	border: 1px solid #C9C9C9;
	margin-left: 5px;
}
.caption {
	font-weight: bold;
	margin-top: 10px;
	margin-right: 7px;
	margin-left: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	margin-bottom: 5px;
}
.menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 2px;
	margin-left: 7px;
}
.footer {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin: 0px;
	font-size: 85%;
	color: #333;
	padding: 5px 0px;
	border-top-style: solid;
	text-align: center;
	float: right;
	border-bottom-style: dashed;
	width: 760px;
}
h3 {
	font-size: 100%;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	margin-top: 20px;
	margin-bottom: 5px;
	text-decoration: none;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.main p {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
h3 a:hover {
	border: none;
}
img {
	border: none;
}
.postdata, .postdata a:link, .postdata a:visit {
	color: #ccc;
}
.postdata {
	color: #888;

}
.postdata a:link {
	color: #888;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
}
.postdata a:hover {
	color: #f90;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.copy {
	font-size: 85%;
	text-align: center;
	margin: 0px;
	width: 760px;
	padding-top: 5px;
	padding-bottom: 8px;
	float: none;
}
.whole > .footer {
	margin-bottom: 8px;
}
.whole > .mainbox {
	width: 730px;
}
.commentblock {
	background-image: url(comment2.png);
	background-repeat: repeat-y;
	background-position: 435px 0px;
	padding: 5px 20px 5px 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 40px;
	border: 1px solid #CDCDCD;
	width: 450px;

}
.preview .commentblock {
	margin-left: 0px;
}

.main > .commentblock {
	background-image: url(comment2.png);
	background-repeat: repeat-y;
	background-position: 450px 0px;
	width: 440px;

}
.trackbackblock {
	background-image: url(trackback.png);
	background-repeat: repeat-y;
	background-position: 435px 0px;
	padding: 5px 20px 5px 5px;
	width: 450px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 40px;
	border: 1px solid #666;
}
.main > .trackbackblock {
	background-image: url(trackback.png);
	background-repeat: repeat-y;
	background-position: 450px 0px;
	width: 440px;

}
.trackbackblock h3 {
	margin: 0px 5px 5px;
	padding: 2px;
	border: none;
}
.tburl {
	background-color: #F5F5F5;
	border: 1px dotted #666;
	padding: 2px;

}
.postbox input {
	background-color: #F5F5F5;
	border: 1px solid #ccc;
}
.postbox textarea {

	background-color: #F5F5F5;
	border: 1px solid #ccc;
}
p {margin: 10px 0px 10px 0px;	}
pre, code{
	color: #f60; margin-left:4px;line-height:1.4em;
	background: transparent;display:inline;
	font-family: profont, monaco, monospace;}
blockquote {
	/*background-color: #F5F5F5;*/
	background-color: #F5F5F5;
	border: 1px dashed #CDE1CD;
	margin:13px; padding:0 8px 0 8px;
	line-height:16px;}
blockquote p{margin-top:8px;margin-bottom:8px }

li p {margin:2px;}
li {margin:6px}
ul, ol {margin:5px 2px 5px 26px;}

dl.profile { display: block; width: 499px; }
dl.profile dt { display: inline; float:left; width: 100px; }
dl.profile dd { display: inline; float:right; width: 390px; }

.blogpeople-main { position: relative; left: 8px; }